@font-face {
  font-family: 'SourceHanSansCN';
  src: url('../fonts/SourceHanSansCN-Regular.otf');
}

* {
  box-sizing: border-box;
}
html,
body {
  background: #ffffff;
  font-family: 'SourceHanSansCN';
  height: 100%;
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}

h4,
.h4,
h5,
.h5,
h6,
.h6 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.fleft {
  float: left;
}

.fright {
  float: right;
}

.header {
  background-color: #434343;
  line-height: 2.5rem;
  height: 2.5rem;
  width: 100%;
  min-width: 1250px;
}

.home {
  color: #518af6;
  background-color: white;
  min-width: 1250px;
  height: 5.25rem;
  width: 100%;
  position: fixed;
  z-index: 999;
}

.homeTab span {
  display: inline-block;
  margin-left: 3.13rem;
}

.titFont {
  color: #dddddd;
  font-size: 14px;
  letter-spacing: 0;
  text-align: center;
}

.homeTit {
  color: #666666;
  font-size: 1.5rem;
  letter-spacing: -0.48px;
  height: 1.88rem;
  cursor: pointer;
}

.tabSelect {
  color: #1651e3;
}

.outContent {
  margin: 0 auto;
  max-width: 1920px;
  min-width: 1250px;
  overflow: hidden;
  position: relative;
  width: 100%;
  z-index: 1;
  background: #f4f4f4;
}

.inContent {
  height: 100%;
  margin: 0 auto;
  position: relative;
  width: 76.24rem;
}

.banner {
  position: relative;
  padding-top: 5.25rem;
  width: 100%;
  height: 44.5rem;
}

.whyContentTit {
  color: #020203;
  font-size: 1.25rem;
  letter-spacing: 1px;
  text-align: center;
  padding: 0.8rem 0 1.2rem 0;
}

.whyli {
  text-align: center;
  padding: 1rem 0;
}

.whyli p {
  color: #666666;
  font-size: 1rem;
  letter-spacing: 0;
  text-align: center;
}

.cyd {
  float: right;
  margin: 0 0 0 -4rem;
  position: absolute;
  z-index: 10;
}

.cydContentDiv {
  text-align: center;
  background-color: #ffffff;
  padding: 5px 5px;
  margin: 0px;
  width: 11rem;
  display: none;
}

.logPosit {
  margin-right: 0;
  margin-left: 0;
  height: 5.5rem;
  width: 100%;
}

.conpad {
  padding: 2.5rem;
  padding-top: 7.05rem;
}

.activity {
  background: #f6f6f6;
  flex: 1;
}

.activitiesContent {
  background: #ffffff;
  padding: 2.82rem 5.1rem 2.26rem 5rem;
  height: 25rem;
  width: 44.88rem;
}

.activityDetail {
  padding: 1.12rem 0;
}

.activityDetail a {
  color: #666666;
  font-size: 1.125rem;
  letter-spacing: 0;
  text-align: left;
}

.hideMoreWord {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.contentTitle {
  font-size: 3rem;
  font-weight: bold;
  letter-spacing: -0.77px;
}

.subtitle {
  font-size: 1.88rem;
  font-weight: 400;
  margin-left: 2.5rem;
}

.blueTitle {
  color: #1651e3;
}

.whiteTitle {
  color: #ffffff;
}

.activeBox {
  height: 23.75rem;
  width: 20rem;
}

.coreContent {
  background: url(../images/banner1.jpg) no-repeat;
  max-height: 52.5rem;
  height: 52.5rem;
  background-size: cover;
}
.coreBoxContent {
  display: flex;
  justify-content: space-around;
}
.coreBox {
  height: 23.75rem;
  /* display: inline-block; */
  border-radius: 5px;
  /* text-align: center; */
  width: 16.38rem;
  /* float: left; */
}

.coreTitle {
  height: 3rem;
  line-height: 3rem;
  margin: 6.8rem 0 6.4rem 0;
}

.coreBoxMargin {
  margin-left: 0.8rem;
}

.coreImgDiv {
  width: 16.38rem;
  height: 11.25rem;
}

.coreImg {
  width: 6.25rem;
  height: 6.25rem;
  margin: 2.5rem 4.8rem;
  position: absolute;
}

.coreImgContent {
  width: 16.38rem;
  height: 12.5rem;
  background-color: white;
  border-radius: 0 0 0.31rem 0.31rem;
}

.coreImgContentTitle {
  color: #1651e3;
  font-size: 1.625rem;
  letter-spacing: -0.42px;
  padding: 1.2rem 0;
  text-align: center;
}

.coreImgContentDes {
  font-size: 1rem;
  color: #666666;
  letter-spacing: 0;
  text-align: center;
  line-height: 1.5rem;
  margin: 0 0.75rem;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.activityTitle {
  margin: 6.25rem 0 3.25rem 0;
}

.activityTitleMain {
  height: 3rem;
  line-height: 3rem;
  display: inline-block;
}

.activityBox {
  background: #ffffff;
  border-radius: 5px;
  display: inline-block;
  height: 32.5rem;
  width: 24.38rem;
  margin-bottom: 7.5rem;
}

.activityBoxContent {
  padding: 0 0 0 1rem;
}

.activityBoxMargin {
  margin-left: 0.9rem;
}

.activityImg {
  width: 24.38rem;
  height: 15.88rem;
}

.activityImgContent {
  width: 24.38rem;
  height: 16.6rem;
  padding: 0 2rem;
}

.activityContentTitle {
  width: 20.38rem;
  color: #1651e3;
  font-size: 1.13rem;
  height: 3rem;
  margin: 1rem 0;
}

.activityContentDate {
  color: #999999;
  font-size: 0.875rem;
  letter-spacing: 0;
  padding: 0.05rem 0 0.05rem 0;
  width: 20.38rem;
}

.activityContentDes {
  color: #666666;
  font-size: 1rem;
  letter-spacing: 0;
  width: 20.38rem;
  /* display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5; */
  overflow: hidden;
  padding-top: 1rem;
  line-height: 1.4rem;
  max-height: 7.8rem;
  position: relative;
}

.activityContentDes::after {
  content: '...';
  display: block;
  font-weight: bold;
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 0 20px 1px 45px;
  background: url(../images/ellipsis_bg.png) repeat-y;
}
.change::after {
  visibility: hidden;
}

.driverBanner {
  background: url('../images/driverBanner.jpeg') no-repeat;
  background-size: cover;
  height: 45rem;
  width: 100%;
  padding-top: 5.25rem;
}

.whyContent {
  background: url(../images/banner8.jpg) no-repeat 50% 0;
  max-height: 52.5rem;
  height: 52.5rem;
  background-size: cover;
}

.whyTitle {
  height: 3rem;
  line-height: 3rem;
  margin: 6.8rem 0 6.4rem 0;
}

.whyBox {
  height: 23.5rem;
  border-radius: 5px;
  display: inline-block;
  width: 20rem;
}

.whyBoxMargin {
  margin-left: 7.5rem;
}

.whyImgDiv {
  width: 20rem;
  height: 13.75rem;
}

.whyImg {
  width: 18.94rem;
  height: 11.25rem;
  margin: 1.25rem 0.5rem;
  position: absolute;
}

.whyImgContent {
  width: 20rem;
  height: 10rem;
  text-align: center;
  background-color: white;
  opacity: 1;
  border-radius: 0 0 0.31rem 0.31rem;
}

.whyImgContentTitle {
  color: #1651e3;
  font-size: 1.625rem;
  letter-spacing: -0.42px;
  padding: 2rem 0 1.4rem 0;
}

.whyImgContentDes {
  font-size: 1rem;
  color: #666666;
  letter-spacing: 0;
  text-align: center;
  line-height: 1.5rem;
}

.joinStepTit {
  height: 3rem;
  line-height: 3rem;
  padding: 6.25rem 0 4.56rem 0;
}

#joinStep {
  padding-bottom: 9rem;
  background: #f4f4f4;
}

.bottom {
  background-color: #2e3134;
  text-align: center;
}

.bottomUp {
  color: #999999;
  border-bottom: 1px #666666 solid;
  font-size: 1.375rem;
  height: 5.1rem;
  letter-spacing: -0.35px;
  line-height: 5.1rem;
  width: 76.25rem;
}

.bottomUp div {
  height: 1.8rem;
}

.bottomDown {
  margin-top: 0.75rem;
  color: #999999;
  font-size: 1.125rem;
  height: 6.25rem;
  line-height: 1.25rem;
  letter-spacing: -0.29px;
  width: 76.25rem;
}

.bottomDown p {
  margin: 0;
}

.bottom a {
  text-decoration: none;
  color: #999999 !important;
}

.whyBoxNew {
  width: 16.67%;
  display: inline-block;
  text-align: center;
}

.whyBoxMarginNew {
  margin-left: 6.6%;
}

.whyImgNew {
  width: 100%;
  height: auto;
}

/* 关于我们页面样式 */
.bannerwrap {
  width: 45%;
  background: #fff;
  height: 100%;
  opacity: 0.8;
  position: absolute;
}

#bg_left {
  width: 45%;
  height: 100%;
  padding-top: 5.25rem;
  z-index: 2;
}

#bg_txt {
  width: 28rem;
  color: #333;
  position: absolute;
  top: 8rem;
}

#bg_txt span:nth-child(1) {
  font-size: 3rem;
  font-weight: bold;
}

#bg_txt span:nth-child(2) {
  font-size: 1.88rem;
  padding-left: 2.5rem;
}

#bg_txt p {
  margin-top: 5rem;
}

#contactUs {
  width: 100%;
  height: 52.5rem;
  background: #f4f4f4;
}

.title {
  padding-top: 7.5rem;
}

#contact_info {
  width: 80rem;
  height: 28.75rem;
  background: #fff;
  margin-top: 5rem;
  margin-left: -1.88rem;
}

#map {
  /* width: 33.13rem; */
  width: 40rem;
  height: 23.75rem;
  background: url('../images/map.png') no-repeat;
  background-size: cover;
  float: right;
  margin-top: 2.5rem;
  margin-right: 1.88rem;
  background-position: center;
}

.info_txt {
  height: 3.8rem;
  width: 32rem;
  margin-bottom: 2.5rem;
  /* display: flex; */
}

.info_txt .icon {
  width: 2.5rem;
  height: 2.5rem;
  float: left;
  margin-right: 1.8rem;
  margin-top: 0.3rem;
}

.icon_name {
  background: url('http://www.shunlu.world/website/images/icon_name.png') no-repeat;
  background-size: contain;
}

.icon_tel {
  background: url('http://www.shunlu.world/website/images/icon_tel.png') no-repeat;
  background-size: contain;
}

.icon_co {
  background: url('http://www.shunlu.world/website/images/icon_co.png') no-repeat;
  background-size: contain;
}

.info_txt .icon_address {
  background: url('http://www.shunlu.world/website/images/icon_address.png') no-repeat;
  background-size: contain;
}

.txt_detail p {
  margin: 0;
}

.txt_detail p:nth-of-type(1) {
  margin-bottom: 0.2rem;
  font-size: 0.88rem;
  color: #999;
}

.txt_detail p:nth-of-type(2) {
  font-size: 1.25rem;
  color: #333;
}

.contact_left {
  padding: 3.2rem 0 0 1.88rem;
  display: inline-block;
}

/* 首页banner */
#banner_txt {
  width: 16.31rem;
  height: 25.88rem;
  background: url('../images/index_banner_txt.png') no-repeat;
  background-size: contain;
  z-index: 999;
  position: absolute;
  left: 21.88rem;
  bottom: 5.94rem;
  display: inline-block;
}

.wrap {
  background: #000;
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0.65;
}

video {
  width: 100%;
  height: auto;
  position: relative;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  object-fit: fill;
}

.inContents {
  width: 76.26rem;
  height: 5.25rem;
  margin: 0 auto;
}

.header_logo::before {
  content: "";
  background: url('../images/logo.png') no-repeat;
  background-size: cover;
  width: 5.25rem;
  height: 5.25rem;
  display: inline-block;
  cursor: pointer;
}
.header_logo {
  color: #022d77;
  height: 5.25rem;
  line-height: 5.25rem;
  display: inline-flex;
  font-size: 3rem;
  font-weight: bold;
  font-family: auto;
}


.homeTab {
  float: right;
  line-height: 5.25rem;
}

.img_wrap {
  width: 16.38rem;
  height: 11.25rem;
  background-image: linear-gradient(-164deg, #2063d6 4%, #022072 72%);
  position: absolute;
  opacity: 0.4;
  border-radius: 0.31rem 0.31rem 0 0;
}

.driver_img_wrap {
  width: 20rem;
  height: 13.75rem;
  background-image: linear-gradient(-164deg, #2063d6 4%, #022072 72%);
  position: absolute;
  opacity: 0.4;
  border-radius: 0.31rem 0.31rem 0 0;
}

.act_gohome {
  position: absolute;
  line-height: 5.25rem;
  right: 10rem;
}

.containPad {
  background: #ffffff;
  min-height: 50vh;
  width: 1000px;
  margin: 20px auto;
  padding: 50px 100px;
  font-size: 16px;
}

#txt_span {
  width: 1000px;
  margin: 20px auto;
}

#aboutUs_banner {
  background: url('../images/banner2.jpg') no-repeat;
  background-size: cover;
}

#cargo a,
#platform a {
  text-decoration: none;
  color: #666666;
  font-size: 1.5rem;
}
#transport-mall-page {
  padding-top: 5.25rem;
}
.mall-top {
  display: flex;
  justify-content: space-between;
  height: 30px;
  color: #999;
  font-size: 20px;
  width: 76.26rem;
  margin: 0 auto;
}
.mall-page {
  width: 100%;
  height: 43.69rem;
  background: url('../images/mallPage.jpg') no-repeat;
  background-size: cover;
  background-color: aqua;
}
.mall-list {
  width: 76.25rem;
  height: 24.5rem;
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin: -3.5rem auto 0;
  background: #fff;
  box-shadow: 0.13rem 0.13rem 0.63rem grba(27, 27, 27, 0.1);
}
.mall-list-out {
}
.mall-list-icon {
  background-size: contain;
  height: 6.7rem;
  width: 6.7rem;
  background-position: center;
  margin: 0 auto;
}
.icon-product {
  background-image: url('../images/mallProduct.png');
}
.icon-service {
  background-image: url('../images/mallService.png');
}
.icon-price {
  background-image: url('../images/mallPrice.png');
}
.mall-list-p {
  padding-left: 1.5rem;
  color: #333;
  font-size: 2.17rem;
  line-height: 3.25rem;
  text-align: center;
}
.mall-list-text {
  padding-left: 1.5rem;
  color: #666;
  font-size: 1.67rem;
  line-height: 2.5rem;
}
.mall-produce {
  background: url('../images/malProduce.jpg') no-repeat;
  width: 100%;
  height: 43.75rem;
  background-size: cover;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-bottom: 6.88rem;
}
.mall-produce-title,
.mall-produce-text {
  width: 76.26rem;
  margin: 0 auto;
  color: #fff;
}
.mall-produce .mall-produce-title {
  font-size: 2.75rem;
  line-height: 4.44rem;
  border-left: 0.63rem solid #dc1e32;
  padding-left: 1rem;
}
.mall-produce .mall-produce-text {
  font-size: 1.5rem;
  line-height: 3rem;
}
.mall-pro-list {
  display: flex;
  justify-content: space-between;
  width: 76.26rem;
  margin: 0 auto;
}
.list-img {
  width: 36.88rem;
  height: 17.5rem;
}
.list-img img {
  width: 36.88rem;
}
.pro-list {
  box-shadow: 0 0.13rem 0.63rem rgba(28, 28, 28, 0.2);
  margin-bottom: 2.5rem;
}
.list-text {
  /* width: 33.88rem;
  margin-left: 1.5rem; */
  padding: 1.5rem;
}
.list-text-title {
  font-weight: 600;
  font-size: 1.63rem;
  line-height: 2.44rem;
}
.list-text-con {
  width: 33.88rem;
  font-size: 1rem;
  line-height: 2.13rem;
}

.bottom-business-license {
  line-height: 20px;
  margin-left: 10px;
  cursor: pointer;
}

.business-license-container {
  width: 100vw;
  height: 100vh;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 9999;
  background: rgba(0, 0, 0, 0.5);
  display: none;
}

.business-license-wrap {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.business-license-wrap img {
  max-width: 730px;
}
